.mo {display:none;}
.specialToday .infoBox {padding:8rem 7.2rem;background-color:#FD5454;}
.specialToday .inner .img {background:url(../images/img/mn01/sT/img01.png) center center #000 no-repeat;background-size:110%;}

.talkWrap h2.subTitle {align-items: center !important;}

.img05 {width:70%;}
.img06 {width:35%;}

.ico-red-3 {position:absolute; bottom:-30px; left:-30px;}
.ico-red-4 {position:absolute; top:-40px; left:-30px;}
.ico-red-5 {position: absolute; top:-30px;right: -90px;}

.talkWrap dl dt {overflow: unset;border-radius: unset;}
.talkWrap dl dt .pic {overflow: hidden;border-radius: 50%;}
.talkWrap dl dt span.name {width:100%;text-align:center;display:inline-block;}

@media (max-width: 460px){
    .subTitle img,
    .ico-red-3,
    .ico-red-4,
    .ico-red-5,
    .ico-red-6 {display:none;}
    
    
    .relative,
    .w30,
    .w60 {width:100%;}
    .pic {max-width: 100% !important;}
    .mo {display:block !important;}
}